version: 0.29.2007
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: DXPYavyORKtMNTiUUA/rtwizm5z6A0g8XsJawkQ2URCAf8T4mdfGjOpqQDqS6CS89nQ0nELlbmbtLN/jO2P1ZA==
    size: 162966453
path: PrivacySafe-Setup-x64.exe
sha512: DXPYavyORKtMNTiUUA/rtwizm5z6A0g8XsJawkQ2URCAf8T4mdfGjOpqQDqS6CS89nQ0nELlbmbtLN/jO2P1ZA==
releaseDate: '2026-06-16T19:26:22.712Z'
